Debian Bug report logs - #380542
O: dcc -- Distributed Checksum Clearinghouse

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Zobel-Helas <zobel@debian.org>

Date: Sun, 30 Jul 2006 20:33:36 UTC

Severity: normal

Fixed in version dcc/1.3.42-1

Done: Pierre Habouzit <madcoder@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#380542; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <zobel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dcc
Date: Sun, 30 Jul 2006 22:02:56 +0200
Package: wnpp
Severity: normal


I have no time and interest in this package anymore, so I orphan it.

The packaging is in normal shape, though it has some normal bugs open
(the one RC is for keeping it out of testing).

DCC's upstream decided to change it's license to non-free according DFSG
with version 1.3.0 stating:

"The Distributed Checksum Clearinghouse source carries a license that is
free to organizations that do not sell filtering devices or services
except to their own users and that participate in the global DCC
network." 

Communication with upstream was somehow hard, as he seemed to blacklist
several ip ranges, including master's and murphy's ip-range as well as
the ip-range i ussualy used for mailing. So neither mailing him directly
nor mailing to the mailing list was possible (at least when i last tried
in Jan 2006).

If you intend to take that package, please consider moving it to
non-free, as upstreams license is non-free according to DFSG ยง6.

See also popcon stats about DCC at [1].

Spamassassin (in stable) suggests dcc-client, so dcc-client is quite
often installed.


Greetings
Martin

[1] http://qa.debian.org/developer.php?popcon=dcc

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-vserver-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)




Changed Bug title. Request was from Martin Zobel-Helas <zobel@ftbfs.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Pierre Habouzit <madcoder@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Zobel-Helas <zobel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 380542-close@bugs.debian.org (full text, mbox):

From: Pierre Habouzit <madcoder@debian.org>
To: 380542-close@bugs.debian.org
Subject: Bug#380542: fixed in dcc 1.3.42-1
Date: Mon, 25 Sep 2006 14:47:31 -0700
Source: dcc
Source-Version: 1.3.42-1

We believe that the bug you reported is fixed in the latest version of
dcc, which is due to be installed in the Debian FTP archive:

dcc-client_1.3.42-1_amd64.deb
  to pool/main/d/dcc/dcc-client_1.3.42-1_amd64.deb
dcc-common_1.3.42-1_amd64.deb
  to pool/main/d/dcc/dcc-common_1.3.42-1_amd64.deb
dcc-milter_1.3.42-1_amd64.deb
  to pool/main/d/dcc/dcc-milter_1.3.42-1_amd64.deb
dcc-server_1.3.42-1_amd64.deb
  to pool/main/d/dcc/dcc-server_1.3.42-1_amd64.deb
dcc_1.3.42-1.diff.gz
  to pool/main/d/dcc/dcc_1.3.42-1.diff.gz
dcc_1.3.42-1.dsc
  to pool/main/d/dcc/dcc_1.3.42-1.dsc
dcc_1.3.42.orig.tar.gz
  to pool/main/d/dcc/dcc_1.3.42.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 380542@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pierre Habouzit <madcoder@debian.org> (supplier of updated dcc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 25 Sep 2006 21:08:31 +0200
Source: dcc
Binary: dcc-client dcc-milter dcc-common dcc-server
Architecture: source amd64
Version: 1.3.42-1
Distribution: unstable
Urgency: low
Maintainer: Pierre Habouzit <madcoder@debian.org>
Changed-By: Pierre Habouzit <madcoder@debian.org>
Description: 
 dcc-client - Distributed Checksum Clearinghouse - client programs
 dcc-common - Distributed Checksum Clearinghouse - common files
 dcc-milter - Distributed Checksum Clearinghouse - sendmail milter plugin
 dcc-server - Distributed Checksum Clearinghouse - server programs
Closes: 380542
Changes: 
 dcc (1.3.42-1) unstable; urgency=low
 .
   * Adopt the package (Closes: 380542).
   * New upstream release.
   * Now use quilt.
 .
   * Packaging:
     + Use lsb functions in initscripts.
     + Make package bin-NMUable.
     + Update debian/copyright.
Files: 
 6bcb90e83ebaffc2307b3d962f40da6b 624 mail extra dcc_1.3.42-1.dsc
 d1f4dde8dda0861e635d4437af81ab9e 925111 mail extra dcc_1.3.42.orig.tar.gz
 9f7458b2b85193b473f94804d2755466 13992 mail extra dcc_1.3.42-1.diff.gz
 68bd59955583c39745159ef3a9701f51 469198 mail extra dcc-client_1.3.42-1_amd64.deb
 6c9b0b03a459e16eec5d140ea1c08d80 225662 mail extra dcc-common_1.3.42-1_amd64.deb
 ee90494b7240300d0c60e23aec216ff1 242034 mail extra dcc-milter_1.3.42-1_amd64.deb
 a12e41af21a6dfb4c59da71d61946ef1 254730 mail extra dcc-server_1.3.42-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFGC9lvGr7W6HudhwRAk6NAJ9LCN2lF8/tfEvsmTLNsw/sA+sOlwCgjt1f
spRN0I5L+dQB90b90nugFNM=
=eio2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:15:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:45:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.